@media (min-width: 992px) {

  .slider,
  .slide {
    height: 620px
  }
}

.slide {
  position: relative;
}

.slide::before {
  height: 220px;
  background: -moz-linear-gradient(top, rgba(82, 0, 0, 0) 0%, rgba(82, 0, 0, 0) 1%, rgba(82, 0, 0, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(82, 0, 0, 0) 0%, rgba(82, 0, 0, 0) 1%, rgba(82, 0, 0, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(82, 0, 0, 0) 0%, rgba(82, 0, 0, 0) 1%, rgba(82, 0, 0, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.slide::before {
  position: absolute;
  z-index: 5;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  content: '';
  transition-duration: .6s;
  pointer-events: none;
}

.slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}

@media (min-width: 992px) {
  .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}



.slide .slide__img img {
  width: 100%;
  opacity: 1 !important;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.slide .slide__content {
  position: absolute;
  bottom: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.slide .slide__content--headings {
  text-align: left;
}

.slide .slide__content--headings h2 {
  color: white;
  font-family: 'Noto Serif TC', serif;
  font-size: 33px;
  font-weight: 400;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin: 5px 0;
  position: relative;
  text-shadow: -2px 0 #c41700, 0 2px #c41700, 2px 0 #c41700, 0 -2px #c41700;
}

.slide .slide__content--headings h2:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 10px;
  border-bottom: 1px solid #fff;
}

.slide .slide__content--headings p {
  font-family: menufont;
  color: white;
  font-size: 28px;
  text-align: center;
  letter-spacing: 0.5rem;
  padding-left: 3px;
  text-shadow: -2px 0 #0084fc, 0 2px #0f7cea, 2px 0 #0084fc, 0 -2px #0084fc;
}

.slide .slide__content--headings .animated {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.slider [data-animation-in] {
  opacity: 0;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition: opacity 0.5s ease 0.3s;
  transition: opacity 0.5s ease 0.3s;
}

.slick-dotted .slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: 15px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}

.simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}

.simple-dots .slick-dots li button:hover,
.simple-dots .slick-dots li button:focus {
  opacity: 1;
}

.stick-dots .slick-dots li {
  height: 3px;
  width: 20px;
}

.stick-dots .slick-dots li button {
  position: relative;
  background-color: white;
  opacity: 0.25;
  width: 10px;
  height: 10px;
  border-radius: 8px;
  padding: 0;
}

.stick-dots .slick-dots li button:hover,
.stick-dots .slick-dots li button:focus {
  opacity: 1;
}

.stick-dots .slick-dots li.slick-active button {
  color: #e9251d;
  background-color: #e9251d;
  opacity: 0.75;
}

.stick-dots .slick-dots li.slick-active button:hover,
.stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}

/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  to {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
}

@keyframes zoomInImage {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  to {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
}

.zoomInImage {
  -webkit-animation-name: zoomInImage;
  animation-name: zoomInImage;
}

@-webkit-keyframes zoomOutImage {
  from {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes zoomOutImage {
  from {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
  animation-name: zoomOutImage;
}

@media (max-width: 769px) {
  .slide .slide__img {
    height: 500px !important;
  }

  .slide .slide__img img {
    width: auto;
    height: 100%;
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);

  }
}

@media screen and (max-width: 767px) {
  .slide .slide__content {
    position: absolute;
    bottom: 25%;
    left: 5%;
    -webkit-transform: translate(1%, 1%);
    transform: translate(1%, 1%);
    z-index: 99;
  }

  .slide .slide__content--headings h2 {
    font-size: 1.3rem;
    font-weight: 400;
    margin: 5px 0;
  }

  .slide .slide__content--headings p {
    width:;
  }

}